version: 0.31.2
files:
  - url: PrivacySafe-x64.zip
    sha512: 4QIbufM9UNkJlANUYt1YFQYZnVsrGZSl2N6nLQ3XVOc3nlKohYTz3x53Vwz1an/QWURX0zpwtTaiEhDFS0a4Rw==
    size: 198347458
path: PrivacySafe-x64.zip
sha512: 4QIbufM9UNkJlANUYt1YFQYZnVsrGZSl2N6nLQ3XVOc3nlKohYTz3x53Vwz1an/QWURX0zpwtTaiEhDFS0a4Rw==
releaseDate: '2026-07-28T00:41:04.972Z'
